/* ICOMOON */
@font-face {
  font-family: "icomoon";
  src: url("./fonts/icomoon.eot");
  src: url("./fonts/icomoon.eot") format('embedded-opentype'), 
  url("./fonts/icomoon.ttf") format('truetype'),
   url("./fonts/icomoon.woff") format('woff'), 
   url("./fonts/icomoon.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class*=" icon-"], [class^="icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-home2:before {
  content: "\e601";
}
.icon-pen:before {
  content: "\e60f";
}
.icon-aim:before {
  content: "\e630";
}
.icon-lock:before {
  content: "\e66b";
}
.icon-unlock:before {
  content: "\e66d";
}
.icon-toggle-off:before {
  content: "\e670";
}
.icon-toggle-on:before {
  content: "\e671";
}
.icon-cog:before {
  content: "\e672";
}
.icon-trash2:before {
  content: "\e681";
}
.icon-heart:before {
  content: "\e68c";
}
.icon-star:before {
  content: "\e68d";
}
.icon-flag3:before {
  content: "\e692";
}
.icon-at-sign:before {
  content: "\e695";
}
.icon-envelope:before {
  content: "\e696";
}
.icon-envelope-open:before {
  content: "\e697";
}
.icon-paperclip:before {
  content: "\e698";
}
.icon-paper-plane:before {
  content: "\e699";
}
.icon-medal-empty:before {
  content: "\e6dd";
}
.icon-trophy2:before {
  content: "\e6e3";
}
.icon-play:before {
  content: "\e6f7";
}
.icon-clapboard-play:before {
  content: "\e6f9";
}
.icon-camera:before {
  content: "\e6ff";
}
.icon-camera2:before {
  content: "\e704";
}
.icon-picture:before {
  content: "\e70e";
}
.icon-book2:before {
  content: "\e714";
}
.icon-bookmark2:before {
  content: "\e716";
}
.icon-label:before {
  content: "\e717";
}
.icon-profile:before {
  content: "\e71b";
}
.icon-user:before {
  content: "\e71e";
}
.icon-users2:before {
  content: "\e723";
}
.icon-woman:before {
  content: "\e727";
}
.icon-cart:before {
  content: "\e74d";
}
.icon-tag:before {
  content: "\e755";
}
.icon-tags:before {
  content: "\e756";
}
.icon-credit-card:before {
  content: "\e759";
}
.icon-cash-dollar:before {
  content: "\e75a";
}
.icon-cash-euro:before {
  content: "\e75b";
}
.icon-cash-pound:before {
  content: "\e75c";
}
.icon-cash-yen:before {
  content: "\e75d";
}
.icon-telephone:before {
  content: "\e76a";
}
.icon-pushpin:before {
  content: "\e778";
}
.icon-map-marker:before {
  content: "\e77a";
}
.icon-compass2:before {
  content: "\e780";
}
.icon-location:before {
  content: "\e783";
}
.icon-road-sign:before {
  content: "\e784";
}
.icon-calendar-empty:before {
  content: "\e785";
}
.icon-calendar-full:before {
  content: "\e789";
}
.icon-delete:before {
  content: "\e794";
}
.icon-escape:before {
  content: "\e796";
}
.icon-enter2:before {
  content: "\e797";
}
.icon-window:before {
  content: "\e7b2";
}
.icon-power-switch:before {
  content: "\e7b8";
}
.icon-lamp:before {
  content: "\e7bc";
}
.icon-bubble:before {
  content: "\e7d6";
}
.icon-bubbles:before {
  content: "\e7d7";
}
.icon-quote-open:before {
  content: "\e7e5";
}
.icon-quote-close:before {
  content: "\e7e6";
}
.icon-heart-pulse:before {
  content: "\e7e8";
}
.icon-pulse:before {
  content: "\e7e9";
}
.icon-first-aid:before {
  content: "\e7ec";
}
.icon-lifebuoy:before {
  content: "\e7ed";
}
.icon-construction:before {
  content: "\e7f6";
}
.icon-gift:before {
  content: "\e7ff";
}
.icon-rank:before {
  content: "\e801";
}
.icon-rank2:before {
  content: "\e802";
}
.icon-rank3:before {
  content: "\e803";
}
.icon-bicycle2:before {
  content: "\e860";
}
.icon-site-map:before {
  content: "\e883";
}
.icon-alarm:before {
  content: "\e8aa";
}
.icon-bullhorn:before {
  content: "\e8ae";
}
.icon-spotlights:before {
  content: "\e8ce";
}
.icon-hourglass:before {
  content: "\e8cf";
}
.icon-loading:before {
  content: "\e8d0";
}
.icon-redo2:before {
  content: "\e8d9";
}
.icon-download2:before {
  content: "\e8f5";
}
.icon-upload2:before {
  content: "\e8f6";
}
.icon-link:before {
  content: "\e915";
}
.icon-thumbs-up:before {
  content: "\e919";
}
.icon-thumbs-down:before {
  content: "\e91a";
}
.icon-share:before {
  content: "\e91f";
}
.icon-share2:before {
  content: "\e920";
}
.icon-magnifier:before {
  content: "\e922";
}
.icon-zoom-in:before {
  content: "\e925";
}
.icon-zoom-out:before {
  content: "\e926";
}
.icon-cross:before {
  content: "\e92a";
}
.icon-menu:before {
  content: "\e92b";
}
.icon-menu2:before {
  content: "\e92f";
}
.icon-exclamation:before {
  content: "\e932";
}
.icon-question:before {
  content: "\e933";
}
.icon-check:before {
  content: "\e934";
}
.icon-cross2:before {
  content: "\e935";
}
.icon-plus:before {
  content: "\e936";
}
.icon-minus:before {
  content: "\e937";
}
.icon-chevron-up:before {
  content: "\e939";
}
.icon-chevron-down:before {
  content: "\e93a";
}
.icon-chevron-left:before {
  content: "\e93b";
}
.icon-chevron-right:before {
  content: "\e93c";
}
.icon-notification-circle:before {
  content: "\e956";
}
.icon-question-circle:before {
  content: "\e957";
}
.icon-menu-circle:before {
  content: "\e958";
}
.icon-checkmark-circle:before {
  content: "\e959";
}
.icon-cross-circle:before {
  content: "\e95a";
}
.icon-plus-circle:before {
  content: "\e95b";
}
.icon-circle-minus:before {
  content: "\e95c";
}
.icon-chevron-up-circle:before {
  content: "\e962";
}
.icon-chevron-down-circle:before {
  content: "\e963";
}
.icon-chevron-left-circle:before {
  content: "\e964";
}
.icon-chevron-right-circle:before {
  content: "\e965";
}
.icon-plus-square:before {
  content: "\e98e";
}
.icon-minus-square:before {
  content: "\e98f";
}
.icon-chevron-up-square:before {
  content: "\e995";
}
.icon-chevron-down-square:before {
  content: "\e996";
}
.icon-chevron-left-square:before {
  content: "\e997";
}
.icon-chevron-right-square:before {
  content: "\e998";
}
.icon-check-square:before {
  content: "\e999";
}
.icon-cross-square:before {
  content: "\e99a";
}
.icon-menu-square:before {
  content: "\e99b";
}
.icon-prohibited:before {
  content: "\e99c";
}
.icon-circle:before {
  content: "\e99d";
}
.icon-radio-button:before {
  content: "\e99e";
}
.icon-hand:before {
  content: "\e9bf";
}
.icon-pointer-up:before {
  content: "\e9c0";
}
.icon-pointer-right:before {
  content: "\e9c1";
}
.icon-pointer-down:before {
  content: "\e9c2";
}
.icon-pointer-left:before {
  content: "\e9c3";
}
.icon-finger-tap:before {
  content: "\e9c4";
}
.icon-fingers-tap:before {
  content: "\e9c5";
}
.icon-reminder:before {
  content: "\e9c6";
}
.icon-gesture-zoom:before {
  content: "\e9c9";
}
.icon-gesture-pinch:before {
  content: "\e9ca";
}
.icon-fingers-scroll-horizontal:before {
  content: "\e9cb";
}
.icon-fingers-scroll-vertical:before {
  content: "\e9cc";
}
.icon-fingers-scroll-left:before {
  content: "\e9cd";
}
.icon-fingers-scroll-right:before {
  content: "\e9ce";
}
.icon-ellipsis:before {
  content: "\e9e9";
}
.icon-clock2:before {
  content: "\e8e7";
}
.icon-clock3:before {
  content: "\e8e8";
}
.icon-watch:before {
  content: "\e8e9";
}
.icon-star-empty3:before {
  content: "\ece3";
}
.icon-star-half:before {
  content: "\ece4";
}
.icon-star-full2:before {
  content: "\ece5";
}
.icon-heart7:before {
  content: "\ecef";
}
.icon-heart8:before {
  content: "\ecf0";
}
.icon-cancel-square2:before {
  content: "\ed69";
}
.icon-checkbox-checked:before {
  content: "\ee66";
}
.icon-checkbox-unchecked:before {
  content: "\ee67";
}
.icon-square:before {
  content: "\ee69";
}
.icon-checkbox-checked2:before {
  content: "\ee6e";
}
.icon-checkbox-unchecked2:before {
  content: "\ee6f";
}
.icon-radio-checked:before {
  content: "\ee71";
}
.icon-radio-unchecked:before {
  content: "\ee73";
}
.icon-checkmark-circle2:before {
  content: "\ee76";
}
.icon-circle3:before {
  content: "\ee77";
}
.icon-circle2:before {
  content: "\ee78";
}
.icon-google-plus:before {
  content: "\eeea";
}
.icon-hangouts:before {
  content: "\eeed";
}
.icon-facebook:before {
  content: "\eeef";
}
.icon-instagram:before {
  content: "\eef1";
}
.icon-whatsapp:before {
  content: "\eef2";
}
.icon-twitter:before {
  content: "\eef5";
}
.icon-rss:before {
  content: "\eefa";
}
.icon-youtube:before {
  content: "\eefc";
}
.icon-youtube2:before {
  content: "\eefd";
}
.icon-tumblr:before {
  content: "\ef18";
}
.icon-linkedin2:before {
  content: "\ef29";
}
.icon-pinterest2:before {
  content: "\ef31";
}
.icon-xing2:before {
  content: "\ef33";
}
.icon-play4:before {
  content: "\ed85";
}

#page-body{
position: relative;
}
input[type=radio],
input[type='checkbox'] {
  width: 1px;
  height: 1px;
  overflow: hidden;
  display: block;
  opacity: 0;
  position: relative;
  top: 1rem;
}

input[type=radio] + label {
  display: block;
}

input[type='checkbox'] + label:before,
input[type='radio'] + label:before {
  display: inline-block;
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right:3px;
  position: relative;
  top: .1rem;
}

input[type=radio] + label:before {
  content: "\ee73"; /* Radio Unchecked */
}

input[type=radio]:checked + label:before {
  content: "\ee76"; /* Radio Checked */
}

input[type="checkbox"] + label:before {
  content: "\ee6f"; /* Checkbox Unchecked */
}

input[type="checkbox"]:checked + label:before {
  content: "\ee6e"; /* Checkbox Checked */
}

/*
@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?f72jw5');
    src:    url('../fonts/icomoon.eot?f72jw5#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?f72jw5') format('truetype'),
        url('../fonts/icomoon.woff?f72jw5') format('woff'),
        url('../fonts/icomoon.svg?f72jw5#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/*
body{
  text-align:center;
  margin:0 auto;
}

main{
  padding-right:30px;
  padding-left:30px;
}

h1{
  text-transform:uppercase;
  font-size:2rem;
}
*/
.icon-clock2:before {
    font-size: 1.5rem;
}



.module-timetable .full-content .visible .show{
 opacity: 1;
 height: auto;


}

.module-timetable .full-content .visible .hidden{
transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden

}


.module-timetable{
 text-align:left;
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center;
 align-items: center;
 border-left: 8px solid #003E90;
 margin-top:5px;
 background-color:#e7e7e7;
 min-height: 120px;
 width: 100%;
 padding-top: 15px;
   
}

.module-timetable:hover{
background-color:#ddd;
}

.module-timetable img{
  padding-top: 15px;
  padding-bottom: 10px;
}

.module-timetable.kinderwelt{
  border-left: 8px solid #D20A11;
}

section.module-timetable:hover{
  background-color:#fff;
}

.module-timetable .icons{
  padding-left:20px;
}

.module-timetable .time{
text-align:center;
color:#003E90;
font-weight:bold;
padding-left: 20px;
font-size:1.1rem;
}

.module-timetable .time span{
  text-align:center;

}

.module-timetable p.description{
  margin: 0;
  padding: 0;
}

.module-timetable p.short-description{
  margin: 0;
  padding: 0;
  padding-right:40px;
  padding-left: 30px;
}

.module-timetable h3.title{
  margin: 0px;
  padding: 0px;
  margin-bottom:5px;
  color:#003E90;
  margin-top: -15px;
  padding-left: 30px;
}

.module-timetable.kinderwelt h3.title{
  color:#D20A11;
}

.module-timetable p{
line-height:100%;
}

.module-timetable .programm-image{

padding-left:15px;
text-align:center;
margin:0 auto;
}

.module-timetable .toggle-icon a{
 text-decoration:none;
 text-align:right;
}

.toggle-icon {
text-align:right;
}

.module-timetable .full-content{
  display:none;
  padding:20px;
  padding-top:0px;
}

.module-timetable .full-content{
  max-width: 100%;
  display:none;

}

.module-timetable .full-content.visible{
  display:inline-block;
  margin-bottom:25px;
}

.module-timetable button.icon-chevron-down{
  transition: all 0.4s ease-in;
  -webkit-transform: rotate(0deg); /* Safari and Chrome */
  -moz-transform: rotate(0deg);   /* Firefox */
  -ms-transform: rotate(0deg);   /* IE 9 */
  -o-transform: rotate(0deg);  /* Opera */
  transform: rotate(0deg);
  display:inline-block;
  background-color: transparent;
  border:none;
}

.module-timetable button.icon-chevron-down:focus{
outline:0;
}

.module-timetable button.icon-chevron-down.rotate-up {
  -webkit-transform: rotate(180deg); /* Safari and Chrome */
  -moz-transform: rotate(180deg);   /* Firefox */
  -ms-transform: rotate(180deg);   /* IE 9 */
  -o-transform: rotate(180deg);  /* Opera */
  transform: rotate(180deg);

}

/* Alles ab einer Breite von 1024px*/
@media screen and (min-width: 1024px){
.time-start-mobile{
  display:none;
}
}
/* Alles ab einer Breite von weniger als 1024px*/
@media screen and (max-width: 1024px){
.module-timetable{
text-align:center;
}

.module-timetable img {
    margin: 0 auto
}
.toggle-icon{
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}
.preview-content{
padding-top: 20px;
}

.module-timetable .time{
padding-left:0;
}

.module-timetable h3.title {
    margin-bottom: 15px;
    margin-top: -30px;
}

.icon-clock2{
color:black;
padding-right: 10px;
}

.toggle-icon{
font-size:30px;
}

}

.pure-form .pure-controls.stick2top{
padding-top: 0;
margin-top: 0;
}
.pure-form select{
height: auto;
}
.module-teaser-slider .pure-button{
  margin-bottom: .3rem;
}
.module-teaser-slider a{
color: #fff;
}

/* START MOBILE LOGO */
#page-logo-wrap{display: none !important;}
#page-logo-mobile-wrap img{
  height: 4rem;
  display: block;
  padding: .25rem;
}
#page-header-inner {
  height: 210px;
}
@media screen and (min-width: 64em){
  #page-logo-wrap{display: block !important;}
  #page-logo-mobile-wrap{display: none !important;}
}
@media screen and (max-width: 1023px){
  #page-header-inner {
    height: 64px;
  }
  #page-logo-mobile-wrap{
    display: block !important;
    width: 50%;
  }
  #page-partner-logo{
    position: absolute;
    z-index: 1;
    display: block;
    padding: .25rem;
    left: 40%;
    flex: 0;
    right: 20%;
    width: auto;
  }
  #page-partner-logo img{
    height: 3.5rem;
    display: block;
    margin-left: auto;
    background-color: rgba(255,255,255,.9);
    padding: .3rem;
    width: auto;
  }
}
@media screen and (min-width: 568px) and (max-width: 1023px){
  #page-partner-logo{
    right: 13%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
  #page-partner-logo{
    right: 9%;
  }
}
/* STOP MOBILE LOGO */
/* GALERY BUTTON */
.module-gallery .button{
  color: #003E90;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  border: 2px solid #003E90;
  border-radius: 4px;
  padding: .5rem 1rem;
  display: inline-block;
}
.module-gallery .button-wrap{
  text-align: center;
  margin-bottom: 0;
}


/* globalVar */
/* Colors */
/* Spacing */
/* Breakpoints */
::selection {
  background: #c5c500;
  /* WebKit/Blink Browsers */
  color: #fff;
}

::-moz-selection {
  background: #c5c500;
  /* Gecko Browsers */
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
}

h1 {
  font-size: 2rem;
  font-weight: bold;
  line-height: 2.6rem;
}

h2 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 2.6rem;
}

h3 {
  font-size: 1.6rem;
  font-weight: bold;
  text-transform: none;
}

a {
  color: #004f94;
  text-decoration: none;
}

@media screen and (min-width: 64em) {
  a[href^="tel"] {
    color: #111;
    pointer-events: none;
    cursor: default;
  }
}
.pure-button {
  background-color: #004f94;
  color: #fff;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  transition: background-color 0.2s, color 0.2s;
  border-radius: 0;
}
.pure-button:hover {
  background-color: #003E90;
  background-image: none;
}
.pure-button.invert {
  background-color: #003E90;
}
.pure-button.invert:hover {
  background-color: #004f94;
}

.l1-list {
  padding: 0;
}

.l1-list li {
  background: #e7e7e7;
  margin-bottom: 0.125rem;
  padding: 0.6rem 1rem;
  list-style: none;
  border-left: 2rem solid #004f94;
  position: relative;
  display: inline-block;
  width: 100%;
}

.l1-list li:before {
  content: "\e934";
  font-family: icomoon;
  position: absolute;
  left: -1rem;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  -webkit-backface-visibility: hidden;
}

@media screen and (min-width: 48em) {
  .l1-list {
    columns: 2;
  }
}
.popup-inline {
  position: relative;
  background: #FFF;
  width: 100%;
  max-width: 1600px;
  margin: 20px auto;
}
.popup-inline video {
  width: 100%;
  height: auto;
  display: block;
}

.mfp-iframe-holder .mfp-content {
  max-width: 1600px !important;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container embed,
.embed-container iframe,
.embed-container object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#form-ticket-order .pure-button.submit {
  display: block; 
  font-size: 2.1rem;
  width: 320px;
  height: 50px;
  font-weight: bold;
  margin: 0 auto;
}
#form-ticket-order #input-n0-b0t {
  display: none;
}

.pure-form fieldset {
  margin-top: 0.625rem;
  padding: 0;
}
.pure-form fieldset:first-child {
  margin-top: 0;
}

.pure-form fieldset.background {
  background-color: #e7e7e7;
  padding: 0.625rem;
  max-width: 40rem;
  margin-left: auto;
  margin-right: auto;
}

.pure-form .pure-controls {
  margin-top: 0.625rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 40rem;
}
.pure-form .pure-controls *:first-child {
  margin-top: 0;
}
.pure-form .pure-controls *:first-child {
  margin-bottom: 0;
}
.pure-form .pure-controls:first-child {
  margin-top: 0;
}

.pure-form .pure-controls.note {
  background-color: #e7e7e7;
  padding: 0.625rem;
}
.pure-form .pure-controls.note.error-message {
  background-color: #004f94;
  color: #fff;
}
.pure-form .pure-controls.note.error {
  border-bottom: 0.313rem solid #004f94;
}

.pure-form .pure-controls.error-message {
  background-color: #004f94;
  color: #fff;
}

.pure-form .pure-checkbox,
.pure-form .pure-radio {
  margin: 0;
}

.pure-form-aligned .pure-control-group label {
  width: 40%;
}

.pure-form label.required:after {
  content: "*";
}

.pure-form input[type="color"],
.pure-form input[type="date"],
.pure-form input[type="datetime"],
.pure-form input[type="datetime-local"],
.pure-form input[type="email"],
.pure-form input[type="month"],
.pure-form input[type="number"],
.pure-form input[type="password"],
.pure-form input[type="search"],
.pure-form input[type="tel"],
.pure-form input[type="text"],
.pure-form input[type="time"],
.pure-form input[type="url"],
.pure-form input[type="week"],
.pure-form select,
.pure-form textarea {
  width: 55%;
  max-width: 55%;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  border-bottom: 0.313rem solid #e7e7e7;
  background-color: #fff;
}
.pure-form input[type="color"].error,
.pure-form input[type="date"].error,
.pure-form input[type="datetime"].error,
.pure-form input[type="datetime-local"].error,
.pure-form input[type="email"].error,
.pure-form input[type="month"].error,
.pure-form input[type="number"].error,
.pure-form input[type="password"].error,
.pure-form input[type="search"].error,
.pure-form input[type="tel"].error,
.pure-form input[type="text"].error,
.pure-form input[type="time"].error,
.pure-form input[type="url"].error,
.pure-form input[type="week"].error,
.pure-form select.error,
.pure-form textarea.error {
  border-bottom: 0.313rem solid #004f94;
}

.pure-form textarea {
  height: 7rem;
}

@media only screen and (min-width: 481px) {
  .pure-form-aligned .pure-control-group label {
    margin-right: 0;
    padding-right: 1rem;
  }
}
@media screen and (min-width: 48em) {
  .pure-form input[type="color"],
  .pure-form input[type="date"],
  .pure-form input[type="datetime"],
  .pure-form input[type="datetime-local"],
  .pure-form input[type="email"],
  .pure-form input[type="month"],
  .pure-form input[type="number"],
  .pure-form input[type="password"],
  .pure-form input[type="search"],
  .pure-form input[type="tel"],
  .pure-form input[type="text"],
  .pure-form input[type="time"],
  .pure-form input[type="url"],
  .pure-form input[type="week"],
  .pure-form select,
  .pure-form textarea {
    width: 45%;
    max-width: 45%;
  }

  .pure-form-aligned .pure-control-group label {
    width: 35%;
  }

  .pure-form .pure-controls,
  .pure-form fieldset.background {
    max-width: 45rem;
  }

  .pure-form .pure-controls,
  .pure-form fieldset {
    margin-top: 1.25rem;
  }

  .pure-form .pure-controls.note,
  .pure-form fieldset.background {
    padding: 1.25rem;
  }

  .pure-form .pure-controls.align-to-input {
    padding-left: 35%;
  }
}
@media screen and (min-width: 64em) {
  .pure-form .pure-controls,
  .pure-form fieldset {
    margin-top: 1.25rem;
  }

  .pure-form .pure-controls.note {
    padding: 1.25rem 2.5rem;
  }

  .pure-form fieldset.background {
    padding: 2.5rem;
  }

  .pure-form .pure-controls,
  .pure-form fieldset.background {
    max-width: 800px;
  }
}
@media only screen and (max-width: 480px) {
  .pure-form input:not([type]),
  .pure-form input[type="color"],
  .pure-form input[type="date"],
  .pure-form input[type="datetime"],
  .pure-form input[type="datetime-local"],
  .pure-form input[type="email"],
  .pure-form input[type="month"],
  .pure-form input[type="number"],
  .pure-form input[type="password"],
  .pure-form input[type="search"],
  .pure-form input[type="tel"],
  .pure-form input[type="text"],
  .pure-form input[type="time"],
  .pure-form input[type="url"],
  .pure-form input[type="week"],
  .pure-form label,
  .pure-form select,
  .pure-form textarea {
    width: 100%;
    max-width: 100%;
  }
}

.anmeldung_headline{
  text-align: center;
}


body .ticket_select .pure-controls.note{
    padding-left: 0px;
    margin-left :0px;
}

body .ticket_select .pure-controls.note label{
    padding-left: 0px;
    margin-left :0px;
        font-size: 16px;
}